left:
  - content: Home
    icon_class: icon asg-home
    route: user_portal_route
    role: ROLE_USER

  - content: CMS
    role: [ ROLE_DATA_CAPTURER ]
    icon_class: icon asg-list
    route: admin_cms

  - content: News
    role: [ ROLE_DATA_CAPTURER ]
    icon_class: icon asg-presentation-file
    route: admin_blog

  - content: Blocks
    role: [ ROLE_DATA_CAPTURER ]
    icon_class: icon asg-grid
    route: admin_blocks

  - content: Users
    role: [ ROLE_ADMIN, ROLE_ACCOUNT_MANAGER ]
    icon_class: icon asg-user
    route: users_page

  - content: Resources
    role: [ ROLE_DATA_CAPTURER ]
    icon_class: icon asg-document-download
    route: admin_resources

  - content: APAC
    role: [ ROLE_DATA_CAPTURER ]
    icon_class: icon asg-document-download
    route: admin_apac

  - content: Region Countries
    role: [ ROLE_DATA_CAPTURER ]
    icon_class: icon asg-location
    route: admin_region_countries


  - content: Settings
    role: [ ROLE_ADMIN, ROLE_DATA_CAPTURER ]
    icon_class: icon asg-settings
    route: settings_page

  - content: View Site
    role: [ ROLE_USER ]
    icon_class: icon asg-view
    route: front_end_index

  - content: Logout
    icon_class: icon asg-power
    role: ROLE_USER
    route: user_logout_route